h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; margin-top: 12px; margin-right: 0px; margin-bottom: 12px; margin-left: 0px}
.contentparagraph {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #8C8684; margin-top: 12px; margin-right: 0px; margin-bottom: 12px; margin-left: 0px; text-align: justify; line-height: 20px}
b {  color: #848A7B}
a:link {  color: #333333}
a:visited {  color: #666666}
a:hover {  color: #333333}
a:active {  color: #666666}
.mainmenu{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; background-color: #D6D7D6}
.sidebar {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #111111}